-- 基础信息
base_info = {
	group_id = 133217184
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 184001, gadget_id = 70500000, pos = { x = -4620.224, y = 199.528, z = -3767.766 }, rot = { x = 0.000, y = 351.597, z = 0.000 }, level = 30, point_type = 2033, area_id = 14 },
	{ config_id = 184002, gadget_id = 70500000, pos = { x = -4612.143, y = 199.497, z = -3774.787 }, rot = { x = 0.000, y = 218.806, z = 0.000 }, level = 30, point_type = 2033, area_id = 14 },
	{ config_id = 184003, gadget_id = 70500000, pos = { x = -4635.485, y = 199.219, z = -3792.725 }, rot = { x = 0.000, y = 34.489, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 184004, gadget_id = 70500000, pos = { x = -4633.365, y = 198.762, z = -3796.717 }, rot = { x = 0.000, y = 327.613, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 184005, gadget_id = 70500000, pos = { x = -4639.126, y = 198.636, z = -3784.010 }, rot = { x = 0.000, y = 168.070, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 },
	{ config_id = 184008, gadget_id = 70500000, pos = { x = -4629.978, y = 200.222, z = -3739.591 }, rot = { x = 7.271, y = 69.847, z = 348.963 }, level = 30, point_type = 2001, area_id = 14 },
	{ config_id = 184009, gadget_id = 70500000, pos = { x = -4636.354, y = 200.211, z = -3716.946 }, rot = { x = 348.749, y = 60.579, z = 12.167 }, level = 30, point_type = 2001, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 184001, 184002, 184003, 184004, 184005, 184008, 184009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
